=== debian/control ===
Source: ros-noetic-roswtf
Section: misc
Priority: optional
Maintainer: Michael Carroll <michael@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin (>= 0.5.68), ros-noetic-cmake-modules <!nocheck>, ros-noetic-rosbag <!nocheck>, ros-noetic-roslang <!nocheck>, ros-noetic-rostest, ros-noetic-std-srvs <!nocheck>
Homepage: http://wiki.ros.org/roswtf
Standards-Version: 3.9.2

Package: ros-noetic-roswtf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-paramiko, python3-rospkg, ros-noetic-rosbuild, ros-noetic-rosgraph, ros-noetic-roslaunch, ros-noetic-roslib, ros-noetic-rosnode, ros-noetic-rosservice
Description: roswtf is a tool for diagnosing issues with a running ROS system.
 Think of it as a FAQ implemented in code.
